﻿.company-advantage{padding-top:4%}
.company-advantage .pro-list{display:grid;grid-template-columns:repeat(4,1fr);gap:30px;}
.company-advantage .pro-list>li{border:1px solid #EAEAEA;}
.company-advantage .pro-list>li img{transition:all .3s ease;display:block;width:100%;aspect-ratio:1/1;object-fit:contain}
.company-advantage .pro-list>li>a{width:100%;display:block;position:relative;border-bottom:1px solid #EAEAEA;overflow:hidden}
.company-advantage .pro-list>li>a span{display:block;width:100%;padding:10px 20px;background:var(--color);color:#fff;position:relative;z-index:2;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.company-advantage .pro-list>li ul{padding:15px}
.company-advantage .pro-list>li ul li{padding:5px 0px}
.company-advantage .pro-list>li ul li a{position:relative;padding-left:15px;transition:all .3s ease-in-out}
.company-advantage .pro-list>li ul li a:before{content:"";position:absolute;top:10px;left:0px;display:inline-block;width:6px;height:6px;transform:rotate(-135deg);border:1px solid #6C6C6C;border-top:none;border-right:none;transition:all .3s ease-in-out}
.company-advantage .pro-list>li ul li a:hover{padding-left:20px;color:var(--color);transition:all .3s ease-in-out}
.company-advantage .pro-list>li ul li a:hover:before{left:5px;border-color:var(--color);transition:all .3s ease-in-out}
.company-advantage .pro-list>li:hover img{transform:scale(1.05)}
@media (max-width:1024px){.company-advantage .pro-list{grid-template-columns:repeat(2,1fr);}}
@media (max-width:768px){.company-advantage{padding:40px 0 20px}
.company-advantage .pro-list>li ul{padding:5px 10px}}
@media (max-width:550px){.company-advantage .pro-list{grid-template-columns:repeat(1,1fr);gap:20px}}
@font-face{font-family:iconfont2;font-display:swap;src:url(https://css02.v15cdn.com/m432/fonts/iconfont.woff2?t=1743402352039) format('woff2'),url(https://css02.v15cdn.com/m432/fonts/iconfont.woff?t=1743402352039) format('woff'),url(https://css02.v15cdn.com/m432/fonts/iconfont.ttf?t=1743402352039) format('truetype')}
.home-service .iconfont{font-family:iconfont2!important;font-style:normal;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.icon-kuaidi-mian:before{content:"\e6b9"}
.icon-goutong:before{content:"\e609"}
.icon-cailiao-2:before{content:"\e610"}
.icon-queren:before{content:"\e65b"}
.icon-zidingyiquyu:before{content:"\e65c"}
.home-des{color:var(--introcolor);font-size:var(--fontsize16);text-align:center;max-width:1000px;margin:0px auto 10px}
.home-more{margin-right:20px;min-width:200px;padding:0px 20px;height:50px;background:0 0;border:1px solid var(--color);border-radius:5px;color:#fff;background:var(--color);text-transform:capitalize;display:inline-flex;align-items:center;justify-content:center;transition:all .1s linear;font-size:var(--fontsize18)}
.home-more em{margin-left:10px}
.home-more:hover{color:var(--color);background:#111111}
.home-service{position:relative;padding:4% 0}
.home-service{background:no-repeat top}
.home-service .home-des,.home-service .home-title{color:#FFFFFF}
#serviceswiper{margin-top:40px}
#serviceswiper .swiper-slide{background:#FAFAFA;width:49%;padding:3% 4%;text-align:center;height:auto;display:flex;flex-direction:column;align-items:center}
#serviceswiper .swiper-slide .p1{font-size:var(--fontsize28);font-weight:var(--fontbold6)}
#serviceswiper .swiper-slide .icon{width:100%;list-style:none;display:flex;flex-wrap:wrap;justify-content:center;align-items:center;margin:20px 0px}
#serviceswiper .swiper-slide .icon li{display:inline-flex;flex-direction:column;margin:10px 20px}
#serviceswiper .swiper-slide .icon li:hover p{color:var(--color)}
#serviceswiper .swiper-slide .icon li>em{height:40px;font-size:45px;color:var(--color);display:flex;align-items:center;justify-content:center}
#serviceswiper .swiper-slide .icon li p{padding-top:5px;font-size:var(--fontsize18)}
#serviceswiper .home-more{margin:auto 0 0}
.serviceswiper-pagination{text-align:center;position:absolute;bottom:0}
.serviceswiper-pagination .swiper-pagination-bullet{background:#000;opacity:1}
.serviceswiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{background:var(--color)}
@media (min-width:768px){#serviceswiper .swiper-wrapper{display:flex;justify-content:space-between;}}
@media (max-width:1024px){#serviceswiper .swiper-slide .icon li p{font-size:var(--fontsize16);font-weight:var(--fontbold4)}}
@media (max-width:768px){.home-service{padding:40px 0px}
#serviceswiper{padding-bottom:50px;margin-top:30px}
#serviceswiper .swiper-slide{padding:20px 15px}
#serviceswiper .swiper-slide .p1{font-size:var(--fontsize22)}
#serviceswiper .swiper-slide .icon li{width:50%;margin:10px 0 0}}


.home-logo{padding:4% 0}
.home-logo .l-wrap{display:flex;justify-content:space-between}
.home-logo .home-title{text-align:left;margin:0;white-space:nowrap}
.home-logo .logo-container{width:calc(100% - 300px)}
.home-logo .swiper-slide img{width: 100%;aspect-ratio: 1;object-fit: cover;}
.home-logo .swiper-free-mode>.swiper-wrapper{transition-timing-function:linear!important;margin:0 auto;align-items:center}
.home-logo .logoswiper-pagination{display:none}
@media (max-width:1024px){
.home-logo{padding-bottom:60px}
.home-logo .l-wrap{display:block}
.home-logo .home-title{text-align:center}
.home-logo .logo-container{width:100%;margin-top:30px}}
@media (max-width:768px){.home-logo .logoswiper-pagination{display:block;bottom:0}
.home-logo{padding-bottom:30px}}
